/*
 Theme Name:   iA5 Sylvester Stallone
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Sylvester Stallone Child Theme of iA5
 Author:       Information Architects
 Author URI:   http://ia.net
 Template:     iA5
 Version:      1.0.0
 Tags:         Sylvester Stallone
 Text Domain:  ia5
*/


@import url("../iA5/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.tile a {	 	 
	padding-bottom: 150%;	 	 
}

.tile {
	margin-right: 24px !important;
}

.work-examples.work-examples {
	margin-right: -24px;
}

p a:hover {
	color: red;
}